summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to '3rdParty/Boost/update.sh')
-rwxr-xr-x3rdParty/Boost/update.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/3rdParty/Boost/update.sh b/3rdParty/Boost/update.sh
index f7cef44..99e6479 100755
--- a/3rdParty/Boost/update.sh
+++ b/3rdParty/Boost/update.sh
@@ -1,4 +1,5 @@
#!/usr/bin/env bash
+set -e
if [ -z "$1" ]; then
echo "Please specify the location of the boost source tree"
exit -1